@charset "UTF-8";
/* CSS Document */




.feedback{
	font: 12px 'WildAndCrazy', Arial, sans-serif;
	text-transform: lowercase;
}


.start {
	font: 24px 'GrilledCheeseBTN', Arial, sans-serif;
}


.timer{
	font: 260px 'GrilledCheeseBTN', Arial, sans-serif;
}

.product{
	font: 28px 'GrilledCheeseBTN', Arial, sans-serif;
}

